package com.crm.rely.backend.core.dto.ib.trade;

import com.crm.rely.backend.core.pojo.view.TradeDwView;
import lombok.Data;

import java.util.Date;

/**
 * Created by max on 2020/8/17.
 */
@Data
public class TradeDwSumDto {

    private Float deposit;

    private Float withdrawal;

    private Float credit;

    public static TradeDwSumDto getInstance(){
        TradeDwSumDto dwSumDto = new TradeDwSumDto();
        dwSumDto.setDeposit(0F);
        dwSumDto.setWithdrawal(0F);
        dwSumDto.setCredit(0F);
        return dwSumDto;
    }
}
